uuid: 843e2e63-528b-4e1e-b56f-aca9b295df76
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: KV2eyuDk4Ux0da6fu6QsTUf_49rPDXilNurV5nRZqJE
formId: user_pass
captchaType: default
label: null
